Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

WS-6509-E - Unsupported in RME - CWLMSv3.1(Windows) - RME4.2

Hi all,

I've been facing problems in getting inventory information from my WS-6509-E. I didn't find any device package regarding to this device model that could solve my problem. :(

We have here a CWLMSV3.1(Windows) and RME4.2.

I also attached a sh version from my box in order to help you guys to identify my issue.

Thanks in advance for your help!

3 REPLIES
Blue

Re: WS-6509-E - Unsupported in RME - CWLMSv3.1(Windows) - RME4.2

New Member

Re: WS-6509-E - Unsupported in RME - CWLMSv3.1(Windows) - RME4.2

This patch is just available from TAC? So, I will have to open a case in order to get it?

Best Regards,

Blue

Re: WS-6509-E - Unsupported in RME - CWLMSv3.1(Windows) - RME4.2

Yes, TAC has the patch for RME 4.2, if you want to stay at LMS 3.1 for now.

Or, alternatively, it appears you can upgrade to LMS 3.2 whose RME 4.3 allegedly has the fix for this bug, according to the Bug Tool description (you may want to doublecheck the Release Notes on that first, of course). You can download the eval copy of LMS 3.2 below, and turn it into the full version using your LMS 3.x license key:

Windows

http://www.cisco.com/survey/exit.html?http://cisco.mediuscorp.com/lms_w

Solaris

http://www.cisco.com/survey/exit.html?http://cisco.mediuscorp.com/lms_s

308
Views
0
Helpful
3
Replies
CreatePlease to create content